Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 15 avril 2021

CASAP Automated Enrollment System 1.0 Students ROUTE cross site scripting

A vulnerability classified as problematic was found in CASAP Automated Enrollment System 1.0 (Automation Software). Affected by this vulnerability is an unknown code of the component Students Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 28

x

Événements SSI